{
  "dungeon": {
    "id": "original:tutorial/tutorial_dungeon",
    "displayName": "dungeons.original.tutorial.tutorial",
    "description": "dungeons.original.tutorial.tutorial.desc",
    "meta": {
      "energyCost": 0,
      "repeatable": false,
      "missionArea": "space",
      "raid": false,
      "_comment_1": "Future raid type picking, when you can have friends in the dugeon to help you.",
      "missionAllowed": [],
      "_comment_2": "Future ship type picking, when ship classes are started"
    },
    "rooms": [
      { "id": "original:tutorial/tutorial_enemy_room" },
      { "id": "original:tutorial/tutorial_loot_room" },
      { "id": "original:tutorial/tutorial_boss_room" }
    ]
  }
}
